Home > Technical Documentation > Man Pages > hpssd.py

# hpssd.py: Services and Status Daemon (ver. 9.3)

Provides persistent data and event services to HPLIP client applications.

Usage: hpssd.py [OPTIONS]

[OPTIONS]

Do not daemonize: | -x
Port to listen on: | -p<port> or --port=<port> (overrides value in /etc/hp/hplip.conf)
Set the logging level: | -l<level> or --logging=<level>
| <level>: none, info*, error, warn, debug (*default)
Run in debug mode: | -g (same as options: -ldebug -x)
This help information: | -h or --help

Page last updated: Fri Dec 14 14:42:43 2007; HPLIP Version: 2.7.12